<?xml version="1.0" encoding="utf-8"?>
<items version="2" >

    <item
        jar="/Users/Mike/Vagrant/wwwroot/miaomiao/miaomiao/miaomiao/platforms/android/build/intermediates/exploded-aar/android/CordovaLib/unspecified/debug/classes.jar"
        jumboMode="false"
        revision="24.0.2"
        sha1="e78245843b9a81c3c6498d3a07ddfd56ca61b443">
        <dex dex="/Users/Mike/Vagrant/wwwroot/miaomiao/miaomiao/miaomiao/platforms/android/build/intermediates/pre-dexed/debug/classes-b5048828b0dfe60f63719a1d6257ef873b6751a3.jar" />
    </item>

</items>
